﻿/*-------------
base
-------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,p,blockquote,th,td {
	margin:0;
	padding:0;
}
img {
	border:0;
	vertical-align: top;
}
body{
	background-color:#fff;
}

a{
	color: black;
	outline: none;
	text-decoration: none;
	font-size: 12px;

}
a:hover {
	text-decoration: none;
}
ul,ol {
	list-style: none;
}
.fLeft {
	float: left;
}
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/*-------------
firefox fade対策
-------------*/

img { box-shadow: #000 0 0 0; }

img, x:-moz-any-link, x:default { box-shadow: #000 0 0 0; }

/*-------------
fontstyle
-------------*/

body {
font-family:  -webkit-body, sans-serif, "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo;
font-size: 12px;
line-height: 2.2;
color:#282828;
letter-spacing: 0;
font-weight: 500;
-webkit-text-size-adjust:100%;
}


/*-------------
container
-------------*/
#container {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.topmain {
    background-color: #313131;
}
.topmain_inner {
    width: 1000px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    clear: both;
}
.topline {
    overflow: hidden;
    width: 100%;
    position: absolute;
    top: 0px;
    z-index: 1;
    background: rgba(0,0,0,0.7);
    color: #fff;
}
.topline_inner {
    overflow: hidden;
    width: 1000px;
    margin: 0 auto;
    color: #fff;
}
p.headertext.clearfix {
    margin: 3px 0 0 20px;
    float: left;
}
img.headertel.clearfix {
    float: right;
    padding: 2px 5px 0 0;
}
p.headermail.clearfix {
    float: right;
    margin: 8px 0 0 5px;
}
.headermail a{ 
	display: block; 
	width: 145px; 
	height: 20px;
}

.headermail #headermail {background:url(../images/top/headermail.png) no-repeat;}
.headermail #headermail:hover {background:url(../images/top/headermail_on.png) no-repeat;}

/*-------------
memu
-------------*/
/*nav*/
div#menu_out {
    position: relative;
}
div#menu {
    overflow: hidden;
    margin: -9px 0 0 0;
    background-color: #49a1a1;
}
div#menu-nav {
    margin: 5px auto 5px auto;
    width: 840px;
}
#menu-nav li { 
    float: left;
    padding: 0 0 0 0;
}
#menu-nav ul a{ 
	display: block; 
	width: 120px; 
	height: 80px;
}

#menu-nav ul #nav1 {background:url(../images/top/menu/menu1.png) no-repeat;}
#menu-nav ul #nav2 {background:url(../images/top/menu/menu2.png) no-repeat;}
#menu-nav ul #nav3 {background:url(../images/top/menu/menu3.png) no-repeat;}
#menu-nav ul #nav4 {background:url(../images/top/menu/menu4.png) no-repeat;}
#menu-nav ul #nav5 {background:url(../images/top/menu/menu5.png) no-repeat;}
#menu-nav ul #nav6 {background:url(../images/top/menu/menu6.png) no-repeat;}
#menu-nav ul #nav7 {background:url(../images/top/menu/menu7.png) no-repeat;}

#menu-nav ul #nav1:hover {background:url(../images/top/menu/menu1on.png) no-repeat;}
#menu-nav ul #nav2:hover {background:url(../images/top/menu/menu2on.png) no-repeat;}
#menu-nav ul #nav3:hover {background:url(../images/top/menu/menu3on.png) no-repeat;}
#menu-nav ul #nav4:hover {background:url(../images/top/menu/menu4on.png) no-repeat;}
#menu-nav ul #nav5:hover {background:url(../images/top/menu/menu5on.png) no-repeat;}
#menu-nav ul #nav6:hover {background:url(../images/top/menu/menu6on.png) no-repeat;}
#menu-nav ul #nav7:hover {background:url(../images/top/menu/menu7on.png) no-repeat;}

#menu-nav li ul.drop {
	width: 110px;
	position: absolute;
	z-index: 100;
	/*left: 0;*/
	top: 90px;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: .70;
	-moz-opacity: .70;
	padding: 15px 5px 0 5px;
	background-color: #000;
	display: none;
	line-height: 15px;
}
#menu-nav li ul.drop li {
	font-size: 12px;
	font-weight: bold;
	background-color: #000;
	opacity: 1;
	text-align: left;
	padding: 0 0 3px 0;
	position: static;
	width: 100%;
	float: none;
}
#menu-nav li ul.drop li a {
	text-decoration: none;
	color: #fff;
	height: 30px;
}
#menu-nav li ul.drop li a:link {
	text-decoration: none;
	color: #fff;
}
#menu-nav li ul.drop li a:hover {
	text-decoration: underline;
	color: #fff;
	text-decoration-color: #fff;
}
li#droptext {
    letter-spacing: -1px;
}

/*-------------
main
-------------*/
.main {
    width: 100%;
    margin: 0 0 0 0;
    background:url(../images/top/topback_over.png) repeat-x;
}
.main_inner {
    width: 1000px;
    margin: 30px auto 70px auto;
    overflow: hidden;
}
.topbox1.clearfix {
    margin: 0 0 60px 0;
}
.topbox1_left.clearfix {
    width: 500px;
    float: left;
}
p.toptext1 {
    font-size: 17px;
    line-height: 25px;
    text-align: center;
    margin: 30px 0 0 0;
}
.topbox1_right.clearfix {
    width: 500px;
    height: 400px;
    float: right;
    background: url(../images/top/topback1.png) no-repeat;
}
ul.topbox1_list_text.clearfix {
    margin: 70px 0 0 17px;
    width: 260px;
    line-height: 16px;
    float: left;
}
ul.topbox1_list_text.clearfix li {
    margin: 0 0 115px 0;
}
ul.topbox1_list.clearfix {
    margin-top: 45px;
    width: 70px;
    float: right;
}
ul.topbox1_list.clearfix li {
    margin: 0 0 70px 0;
}
.topbox1_list a{ 
	display: block; 
	width: 70px; 
	height: 70px;
}
.topbox1_list .topbox1_list {background:url(../images/top/topback1_bt.png) no-repeat;}
.topbox1_list .topbox1_list:hover {background:url(../images/top/topback1_bton.png) no-repeat;}


.topbox2_left.clearfix {
    float: left;
}
.topbox2_right.clearfix {
    float: right;
    width: 570px;
}
p.toptext2 {
    font-size: 15px;
    color: #fff;
    line-height: 22px;
    margin: 20px 0 0 0;
}
ul.topbox2_list.clearfix {
    margin: 15px 0 0 0;
}
ul.topbox2_list.clearfix li p {
    padding: 18px 0 0 85px;
    font-size: 15px;
    font-weight: 600;
}
.topbox2_list li:nth-child(1) {
    background:url(../images/top/toplist1.png) no-repeat;
    height: 70px;
}
.topbox2_list li:nth-child(2) {
    background:url(../images/top/toplist2.png) no-repeat;
    height: 70px;
}
p.topbox2_bt {
    width: 230px;
    margin: 10px 37px 0 auto;
}
.topbox2_bt a{ 
	display: block; 
	width: 235px; 
	height: 50px;
}
.topbox2_bt #topbox2_bt {background:url(../images/top/toplist_bt.png) no-repeat;}
.topbox2_bt #topbox2_bt:hover {background:url(../images/top/toplist_bton.png) no-repeat;}

.topbanner {
    text-align: center;
    margin: 55px 0 0 0;
}
.topbox3 {
    width: 540px;
    height: 115px;
    margin: 10px auto;
    background-color: #eee;
    padding: 5px 0 0 0;
    overflow-y: scroll;
}
table.topboxtable {
    margin: 0 auto 5px auto;
    width: 93%;
    border-collapse: collapse;
    vertical-align: top;
}
table.topboxtable th {
    text-align: left;
    line-height: 25px;
    padding: 10px 0 0 0;
    border-bottom: 1px dotted #aaa;
}
table.topboxtable td {
    line-height: 17px;
    border-bottom: 1px dotted #aaa;
    padding: 10px 0 0 0;
    font-weight: 600;
}
.pagetop {
    display: none;
    position: fixed;
    bottom: 145px;
    right: 25px;
}
/*-------------
footer
-------------*/
#footer{
    clear: both;
    margin: 0 auto;
    width: 100%;
    background-color: #dcdcdc;
}
.ft_middle {
    width: 1000px;
    margin: 0 auto;
    padding: 0 0 10px 0;
}
.ft_middle_inner {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}
img.footerlogo.clearfix {
    float: left;
    margin: 15px 0 0 0;
}
.contact_box {
    margin: 10px 0 0 10px;
    float: left;
    width: 315px;
    border-right: solid 1px #b4b4b4;
}
p.footertext {
    font-size: 13px;
    font-weight: 600;
}
p.footertext1 {
    padding: 5px 0 0 0;
    line-height: 16px;
}
p.footertext2 {
    font-size: 15px;
    line-height: 22px;
}
p.footertext3 {
    line-height: 20px;
    padding: 10px 0 0 0;
}
.footermail {
    margin: 7px 0 0 0;
}
.footermail a{ 
	display: block; 
	width: 200px; 
	height: 30px;
}
.footermail #footermail {background:url(../images/top/footermail.png) no-repeat;}
.footermail #footermail:hover {background:url(../images/top/footermail_on.png) no-repeat;}

.contact_box2 {
    float: left;
    margin: 15px 0 0 0;
}
.contact_box2listbox.clearfix {
    float: left;
    margin: 0 0 0 10px;
}
ul.contact_box2list2 {
    margin: 25px 0 0 10px;
    float: left;
}
ul.contact_box2list li ,ul.contact_box2list2 li {
    line-height: 20px;
    letter-spacing: 1px;
}
ul.contact_box2list li a ,ul.contact_box2list2 li a {
    font-size: 12px;
}
ul.contact_box2list a:hover ,ul.contact_box2list2 a:hover {
	text-decoration: underline;
}
img.footeriso.clearfix {
    float: right;
    margin: 30px 0 0 0;
}
.ft_bottom {
	clear: both;
	background-color: #49a1a1;
	text-align: center;
	height: 25px;
	line-height: 25px;
	color: #fff;
}